Subject: [Ietf-behave] Re: TCP Testing

From: Cullen Jennings <[email-masked]>
Date: Tue, 7 Dec 2004 21:18:24 -0800 (PST)

On 12/7/04 6:40 PM, "Shiva" <shaj@xxxxxxxxx> wrote:

> I can do the following
> 
> Some labs set up where we can generate the results
> 
> Someone to run the test
> 
> A draft with the results
> 
> For all the devices that we have in the next 3-4 weeks timeframe the long
> pole being the lab setup itself. But I would need the software to do the
> testing.
> 
> Regards
> Shiva
> 

Shiva and I are working on getting the NATs I have (a big box full :-) set
up in a place he can test.